<?php $PageSecurity = 11;
 //echo $_SERVER['QUERY_STRING'];exit;
 include('includes/SQL_CommonFunctions.inc');
 include('includes/function_lib.php');
 include('includes/session.inc');
 global $db;
 		   	$q=$_GET['q'];
   	$sql=DB_query("select id,desigcode,designame,mst_departmentid from desigmaster where mst_departmentid ='".$q."'",$db);?>
 	<select name="designation" id="designation" tabindex="15" onchange="show_shift(this.value);"> 
	<option value="000">---Select---</option>
	<?php  
		while ($rsdesig=DB_fetch_array($sql)){
	?>
	<option value="<?php echo $rsdesig['id'];?>" <?php echo ($designation==$rsdesig['id']?'selected':'')?>><?php echo $rsdesig['designame'];?></option>
	<?php }?>
	</select>